.m_menu_open {display: none;}

body {font-family:"Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif}

/* 서브페이지 공통 root 선언 */
:root {
	--spacing-unit:4px;
	--spacing:8px;
	--gap:16px;
	--gutter:20px;

	--primary:#3f7efb;
	--primary-hover:#0082ff;
	--primary-dark:#115AED;
	--primary-darken:#0032BB;
	--primary-light:#CDE3FF;
	--primary-bglight:#F3F8FF;

	--secondary:#465DCD;
	--secondary-dark:#253689;
	--secondary-bglight:#E7EAF9;
	--bg-color-skyblue:#F5F8FF;

	--point:#FF383C;
	--point-dark:#C7102C;
	--point-bglight:#FEECEF;
	--mute:#8297B9;
	--mute-dark:#61738F;
	--mute-darken:#374151;
	--mute-light:#E2E8F0;
	--mute-bglight:#F2F4F8;

	--white:#ffffff;
	--red:#ff0000;
	--yellow:#FFD800;

    --border-light: #f7f7f7;
    --border: #e0e0e0;
    --gray-light: #cccccc;
    --gray: #999999;
    --text-sub-light: #666666;
    --text-sub: #474747;
    --text-base: #2d2d2d;
    --black: #000000;
}


.foundation { 
	color:var(--text-base); 
}


/* admin color */
.adm-blue {color:#4390DD;}




/* font guide */
h1,h2,h3,h4,h5,h6,p,span,b,strong,div,ul,li,input,button {line-height:130%; letter-spacing:-0.3px;}

.foundation h2 {font-size:36px; font-weight:600;}
.foundation h3 {font-size:32px; font-weight:600;}
.foundation h4 {font-size:28px; font-weight:600;}
.foundation h5 {font-size:24px; font-weight:600;}
.foundation h6 {font-size:21px; font-weight:600;}
.foundation .p48 {font-size:48px;}
.foundation .p40 {font-size:40px;}
.foundation .p28 {font-size:28px;}
.foundation .p24 {font-size:24px;}
.foundation .p21 {font-size:21px;}
.foundation .p18 {font-size:18px;}
.foundation .p16 {font-size:16px;}
.foundation .p14 {font-size:14px;}

.foundation .p30 {font-size:30px;}
.foundation .p20 {font-size:20px;}
.foundation .p18b {font-size:18px; font-weight:600;}
.foundation .p12 {font-size:12px;}
.foundation .b {font-weight:600;}
.foundation b {font-weight:600;}

@media (max-width: 980px) {
	.foundation h4 {font-size:20px;}
	.foundation h5 {font-size:18px;}
	.foundation h6 {font-size:18px;}
	.foundation .p48 {font-size:40px;}
	.foundation .p40 {font-size:28px;}
	.foundation .p28 {font-size:24px;}
	.foundation .p24 {font-size:21px;}
	.foundation .p21 {font-size:18px;}
	.foundation .p18 {font-size:16px;}
	.foundation .p16 {font-size:14px;}
	.foundation .p14 {font-size:12px;}
}

/* 고정 폰트 */
.foundation .fix18 {font-size:18px;}
.foundation .fix16 {font-size:16px;}
.foundation .fix14 {font-size:14px;}





/* layout guide */
/* 메인 공통요소 */
.main-col-area {position:relative; display:block; margin:0 auto; padding:0; width:1200px; box-sizing:border-box;}
@media (max-width:1200px) {
	.main-col-area {width:100%;}
}
/* 서브 공통요소 */
.sub_col_area, .mo_sub_wrap {position:relative; display:block; width:100%; max-width:1200px; margin:0 auto; padding:0; box-sizing:border-box; flex:1;}
.sub_content_area {position:relative; display:block; margin:0; padding:60px 0;}
.sub_content_col_area {position:relative; margin:0; padding:60px 0; display:flex; flex-flow:row nowrap; align-items:flex-start; justify-content:flex-start; gap:40px;}
.mo_sub_container {margin:0; padding:0;}
.p_mg_top, .p_mg_nonetop {margin-top:40px;}

@media (max-width: 1200px) {
	.sub_col_area, .mo_sub_wrap {max-width:100%; background:var(--border-light);}
	.sub_content_area {padding:0;}
	.sub_content_col_area {display:block; padding:0; gap:0; width:100%;}
	.mo_sub_container {display:block; margin-top:8px; padding:16px; background:var(--white);}
	.p_mg_top {margin-top:8px;}
	.p_mg_nonetop {margin-top:0;}
}

.col_1  {width:8%;}
.col_2  {width:20%;}
.col_3  {width:24%;}
.col_4  {width:33%;}
.col_5  {width:42%;}
.col_6  {width:50%;}
.col_7  {width:58%;}
.col_8  {width:67%;}
.col_9  {width:76%;}
.col_10 {width:80%;}
.col_11 {width:92%;}
.col_12 {width:100%;}


.mt_none {margin-top:0px !important;}
.mb_none {margin-bottom:0px !important;}
.pt_none {padding-top:0px !important;}
.mt_spacing {margin-top:8px;}
.ml_spacing {margin-left:8px;}
.mr_spacing {margin-right:8px;}
.mt_gap {margin-top:16px;}
.mt_gutter {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mb_spacing {margin-bottom:8px;}
.mb_gap {margin-bottom:16px;}




.foundation .spacing_unit {gap:4px;}
.foundation .spacing {gap:8px}
.foundation .gap {gap:16px;}
.foundation .gutter {gap:20px;}



.foundation .row_flex {display:flex; flex-flow:row nowrap; justify-content:space-between;}
.foundation .column_flex {display:flex; flex-flow:column wrap; flex:1;}
.foundation .row_flex_center {max-width:100%; display:flex; flex-flow:row nowrap; flex:1; justify-content:space-between; align-items:center; text-align:center;}
.foundation .column_flex_center {display:flex; flex-flow:column wrap; justify-content:center; align-items:center; text-align:center;}
.foundation .row_around_center {display:flex; flex-flow:row nowrap; flex:1; justify-content:space-around; align-items:center; text-align:center;}
.foundation .row_center {display:flex; flex-flow:row nowrap; align-items:center; justify-content:center;  text-align:center;}
.foundation .row_left {display:flex; flex-flow:row nowrap; align-items:center; justify-content:flex-start;}
.foundation .row_right {display:flex; flex-flow:row nowrap; align-items:flex-end; justify-content:flex-end;}
.foundation .flex_fill {width:100%; flex:1;}



@media (max-width: 1200px) {
	.foundation .row_flex {flex-wrap:wrap;}
	.sub_content_col_area .col {width:100% !important;}
}




/* title guide */
.sub_title {margin-bottom:40px; padding-bottom:16px; border-bottom:1px solid #e0e0e0; display:flex; flex-flow:row nowrap; justify-content:space-between;}
.sub_title .breadcrumb {font-size:14px; color:var(--text-sub-light); gap:var(--spacing);}
.sub_container_title {margin-bottom:16px; font-size:24px !important; font-weight:600;}
.sub_container_title + .title_small_notice {margin:0 0 12px 8px; font-size:14px; color:var(--text-sub-light);}
@media (max-width: 1200px) {
	.sub_title {display:none;}
	.sub_container_title {font-size:21px !important;}
}


/* mobile navi bar */
.mo_navi_bar {display:none !important;}
@media (max-width: 1200px) {
	.mo_navi_bar {position:relative; display:flex !important; justify-content:center !important; padding:16px; background:var(--white);}
	.mo_navi_bar li:first-child {position:absolute; left:16px;}
	.mo_navi_bar .mo_navi_btn {position:relative; color:var(--text-base); font-size:18px; z-index:1;}
	.mo_navi_bar .mo_navi_btn::before {content:''; position:absolute; top:-16px; bottom:-16px; left:-16px; right:-16px; z-index:-1;}
}


/* 결과값 없을때 텍스트 공통*/
.foundation .none_value_txt {color:var(--gray); text-align:center; line-height:130%;}
.lecs_wrap .none_value_txt {padding-top:20px; color:var(--gray); text-align:center; line-height:130%;}


/* form guide */
input, select, option, textarea {font-size:16px;}
input[type="button"], input[type="checkbox"] {cursor:default;}
input[type="button"]:focus, input[type="checkbox"]:focus {outline:none;}
.foundation input[type="text"], input[type="textarea"] {cursor:text;}
/* 인풋 박스 */
input.outline_input {padding:16px; border-radius:8px; color:var(--text-sub-light); background:var(--white); border:1px solid #E0E0E0; font-size:16px;}
input.full {width:100%; box-sizing:border-box;}
/* select */
select.full {width:100%; box-sizing:border-box;}
/* 큰 체크박스*/
.bigcheckbox_area {padding:0; max-width:100%; display:inline-flex; flex-flow:row nowrap; flex:0 0 auto; align-items:start; justify-content:start; gap:var(--spacing); font-size:16px; cursor:pointer;}
.bigcheckbox_area p {flex:1; min-width:0; word-break:break-all;}
.bigcheckbox {margin:0; padding:0; width:20px; height:20px; background:var(--white); border:1px solid var(--border); border-radius:4px; text-align:center; 
					display:flex; flex:0 0 auto; align-items:center; justify-content:center; cursor:pointer; box-sizing:border-box;}
.bigcheckbox input {display:none;}
.bigcheckbox i {opacity:0; font-size:12px; transition: 0.3s;}
.bigcheckbox:has(input:checked) {background:var(--primary-dark);}
.bigcheckbox input:checked+i {opacity:1; color:var(--white); cursor:pointer; user-select:none;}
@media (max-width: 980px) {
	.bigcheckbox_area {align-items:start;}
	.bigcheckbox_area p {text-align:left;}
}


/* 라디오버튼 */
label.radio_btn {position:relative; display:inline-flex; flex-flow:row nowrap; align-items:flex-start; gap:var(--spacing-unit); cursor:pointer; font-size:16px;}
label.radio_btn input[type="radio"] {position:absolute; padding:6px !important; opacity:0; appearance:none; cursor:pointer;}
label.radio_btn .radio {position:relative; margin-top:2px; width:14px; height:14px; border:1px solid var(--primary-dark); border-radius:100%; flex:0 0 auto;}
label.radio_btn .radio::after {content:""; width:8px; height:8px; background:var(--primary-dark); border-radius:100%; position:absolute; top:0; left:0; transform:translate(25%, 25%) scale(0);}
label.radio_btn input[type="radio"]:checked + .radio::after {transform: translate(25%, 25%) scale(1);}
label.radio_btn input[type="radio"]:disabled + .radio {border-color:var(--border); background:var(--border-light);}
label.radio_btn input[type="radio"]:disabled + .radio::after {background:#a8a8a8;}

/* btn guide */
/* 라인 버튼 */
.round_btn .nocolor_btn {color:var(--text-sub-light); border:1px solid var(--border);}
.round_btn .nocolor_btn:hover, .round_btn .nocolor_btn.active {color:var(--primary-dark); border:1px solid var(--primary-dark);}
.round_btn .nocolorgray_btn {color:var(--text-sub-light); border:1px solid var(--border);}
.round_btn .nocolorgray_btn:hover {color:var(--text-base); border:1px solid var(--text-base);}
/* 라인 -> 풀 버튼 */
.round_btn .black_btn {color:var(--text-base); border:1px solid var(--text-base);}
.round_btn .black_btn:hover, .round_btn .black_btn.active {color:#ffffff; background:var(--text-base);}
.round_btn .color_btn {color:var(--primary-dark); border:1px solid var(--primary-dark); background:#ffffff;}
.round_btn .color_btn:hover, .round_btn .color_btn.active, .round_btn .color_btn.current {color:#ffffff; background:var(--primary-dark);}
.round_btn .color_btn.disable {color:var(--text-sub-light); border:1px solid #c6c6c6; background:var(--border);}
/* 풀 버튼 */
.round_btn .colorfull_btn {color:var(--white); background:var(--primary-dark); border:1px solid transparent;}
.round_btn .colorfull_btn:hover {background:var(--primary-darken);}
.round_btn .blackfull_btn {color:#ffffff; background:var(--text-base); border:1px solid transparent;}
/* 버튼 사이즈 */
.round_btn .btn_m {padding:8px 12px; border-radius:1000px;}
/*메인 라운드 회색아웃라인버튼*/
.main_nocolor_outline_btn {padding:16px 40px; border-radius:8px; color:var(--text-sub-light); border:1px solid var(--border);
										display:flex; flex-flow:row nowrap; align-items:center; justify-content:center; gap:var(--spacing);}
.main_nocolor_outline_btn:hover {color:var(--text-base); border:1px solid var(--text-base);}
/*메인 라운드 프라이머리아웃라인버튼*/
.main_color_outline_btn {padding:16px 40px; border-radius:8px; color:var(--primary-dark); border:1px solid var(--primary-dark);
									display:flex; flex-flow:row nowrap; align-items:center; justify-content:center; gap:var(--spacing);}
.main_color_outline_btn:hover, .main_color_outline_btn.active {color:var(--white); background:var(--primary-dark); border:1px solid var(--primary-dark);}
/* 메인 라운드 프라이머리버튼 */
.main_color_btn {padding:16px 40px; border-radius:8px; background:var(--primary-dark); color:var(--white); border:1px solid transparent;
						display:flex; flex-flow:row nowrap; align-items:center; justify-content:center; gap:var(--spacing);}
.main_color_btn:hover {background:var(--primary-darken);}
/* 메인 라운드 블랙버튼(수강신청,장바구니,결제) */
.payment_btn, .main_black_btn {padding:16px 40px; border-radius:8px; background:var(--text-base); color:var(--white); border:1px solid transparent;
												display:flex; flex-flow:row nowrap; align-items:center; justify-content:center; gap:var(--spacing);}
.payment_btn:hover, .main_black_btn:hover {background:var(--primary-dark);}
/* 화살표 버튼 */
.arrow_btn.disable {color:var(--gray);}

/* 관리자 블루 버튼 */
.adm-blue-btn {background:#4390DD; color:#fff;}
.adm-blue-btn:hover, .adm-blue-btn:focus {background:#003D7C;}


/* 상태값 추가 요소 */
.wait {color:var(--gray);}
.delete {color:var(--red);}
.un_completion {color:#9C27B0;}
.completion {color:#28A745;}
.approval {color:var(--primary);}
.pay_bold {font-weight:600;}


/* tab menu guide */
.foundation .tabhead {width:100%; text-align:center; cursor:pointer; display:flex; flex-flow:row nowrap; justify-content:space-around;}
.foundation .tab_menu > ul li {font-size:16px;}
.foundation .tab-con {display:none;}
.foundation .tab-con.current {display:block;}


/* scroll tab */
.scroll_tab {overflow-x: auto; -webkit-overflow-scrolling: touch; scrollbar-width: none;}
.scroll_tab::-webkit-scrollbar {display: none;}


/* moblie 에만 숨기기 */
@media (max-width: 1200px) {
	.mo_none {display:none !important;}
}




/* mobile bottomsit */
.mo_bottomsit {position:fixed; inset:0; display:none; width:100%; background-color:rgba(0, 0, 0, 0.3); z-index:1000; box-sizing:border-box;}
.mo_bottomsit.on {display:block;}
.mo_bottomsit .bts_content {position:absolute; bottom:0; left:0; width:100%; transition:transform 0.3s ease; transform:translateY(100%); box-sizing:border-box;}
.mo_bottomsit.on .bts_content {transform:translateY(0%);}
.mo_bottomsit .bts_closebtn {padding:8px 0; text-align:center;}
.mo_bottomsit .bts_closebtn span {display:block; width:40px; height:4px; background:#777777; border-radius:100px;}


/* 정렬 및 줄임표*/
.al_left {text-align:left !important;}
.ellips {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/* 보더 박스 */
.border-box {padding:16px; border:1px solid var(--border);}

/* 첨부파일 */
input[type="file"] {color:var(--primary-dark);}
.file_nm > i {font-size:14px; color:var(--primary-dark);}
.file_nm > a {font-size:14px; color:var(--primary-dark); text-decoration:underline;}

/* a 링크 효과 */
.link-txt {display:block; color:var(--primary-dark);}
.link-txt:hover {text-decoration:underline;}


/* ul table guide */
.foundation .subtable {border-top:1px solid #777777; border-bottom:1px solid #777777;}
.subtable .th {background:#f7f7f7; font-weight:500;}
.subtable > li {padding:16px; border-bottom:1px solid #e0e0e0;}
.subtable > li:last-child {border-bottom:0px;}
.subtable > li > ul {gap:4px;}
@media (max-width: 1200px) {
	.subtable .th {padding:8px; font-size:13px;}
	.subtable > li {padding:8px; font-size:14px;}
}
/* subtable 세로버전 */
.foundation .subtable_column {width:100%; border-top:1px solid #777777; border-bottom:1px solid #777777; display:flex; flex-flow:column nowrap; align-items:center; text-align:center;}
.subtable_column > li {width:100%; display:flex; flex-flow:row nowrap; align-items:center; justify-content:center; flex:1 1 auto; align-items:stretch; box-sizing:border-box; border-bottom:1px solid #e0e0e0;}
.subtable_column > li:last-child {border-bottom:0px;}
.subtable_column div {padding:16px;}
.subtable_column div.th {background:#f7f7f7; border-right:1px solid #e0e0e0; font-weight:500;}
@media (max-width: 1200px) {
	.subtable_column div.th {padding:8px; font-size:13px;}
	.subtable_column div {padding:8px; font-size:14px;}
}
.bd_right {border-right:1px solid #e0e0e0 !important; box-sizing:border-box;}
.bd_none {border:none !important;}
/* 기본 테이블 */
.cert_table {width:100%; border-collapse:collapse; box-sizing:border-box; border-top:1px solid #777777; border-bottom:1px solid #777777; table-layout:fixed;}
.cert_table tr {border-bottom:1px solid #e0e0e0;}
.cert_table tr:last-child {border-bottom:none;}
.cert_table.bd_right_all tr > * {border-right:1px solid #e0e0e0; box-sizing:border-box;}
.cert_table.bd_right_all tr > *:last-child {border:none;}
.cert_table th, .cert_table td {padding:16px; text-align:left; word-break:break-all; overflow-wrap:break-word; white-space:normal;}
.cert_table th {background-color:#f7f7f7; font-weight:500; text-align:center;}
.cert_table.tdcenter td {text-align:center;}
.cert_table.thleft th {text-align:left;}
.cert_table.tdleft td {text-align:left;}
.cert_table .th_primary {background:#B2C3FD;}
.cert_table .th_secondary {background:#CDD8FE;}
.cert_table .row_center .bigcheckbox {margin:0 0 0 8px;}

.cert_table .bigcheckbox_area .bigcheckbox {margin:0;}
.cert_table select {padding:8px 30px 8px 8px;}
.cert_table input {padding:8px; border:1px solid #e0e0e0; box-sizing:border-box;}
.cert_table input[type="file"] {padding:0; border:none; color:var(--primary-dark);}
.cert_table button {padding:8px 12px; border-radius:1000px;}
.cert_table textarea {padding:8px; width:100%; border:1px solid #e0e0e0; box-sizing:border-box;}
@media (max-width: 1200px) {
	.cert_table th {font-size:16px;}
	.cert_table th, .cert_table td {padding:8px; font-size:16px;}
	.cert_table button {padding:8px 12px; font-size:14px;}
}
/* table guide */
.foundation .subtb {width:100%; border-top:1px solid #777777; border-bottom:1px solid #777777; border-collapse:collapse;}
.subtb tr th {padding:16px; font-weight:normal; background:var(--bg-color-skyblue); border-bottom:1px solid #e0e0e0;}
.subtb tr td {padding:16px; border-bottom:1px solid #e0e0e0;}
.subtb tr:last-child td, .subtb tr:last-child th {border-bottom:0px;}
/* 강의계획서 테이블 */
.std_plan_table {width:100%; border-collapse:collapse;} /* table-layout: fixed; */
.std_plan_table th, .std_plan_table td {border:1px solid #e0e0e0; padding:8px 12px; text-align:left;}
.std_plan_table th {background-color:#f7f7f7; font-weight:500; text-align:center;}
.std_plan_table.tdcenter td {text-align:center;}
.std_plan_table .th_primary {background:var(--mute); color:#fff;}
.std_plan_table .th_secondary {background:var(--mute-light);}
.std_plan_table_box {padding:8px 16px; border:1px solid #e0e0e0; text-align:center;}



/* 게시판 공통테이블 */
/* 공통 레이아웃 */
.boardtb_area .boardtb {width:100%; border-top:1px solid #777777; border-bottom:1px solid #777777;}
.boardtb > li {padding:16px; border-bottom:1px solid #e0e0e0;}
.boardtb > li:last-child {border-bottom:0px;}
/* 인풋 */
.boardtb_area textarea {width:100%; min-height:40px; padding:16px; border:1px solid #e0e0e0; border-radius:8px; box-sizing:border-box;}
.boardtb_area input {padding:16px; background:var(--white); border:1px solid #e0e0e0; border-radius:8px;}
.boardtb_area input[type="file"] {border-radius:2px;}
/* 작성 헤드 */
.boardtb .boardtb_head {display:flex; flex-flow:column nowrap; gap:var(--gap); background:#f7f7f7; border-bottom:1px solid #e0e0e0;}
.boardtb .boardtb_head .boardtb_head_title {font-size:18px; font-weight:500;}
.boardtb .boardtb_head .boardtb_head_info {display:flex; flex-flow:row nowrap; align-items:center; justify-content:flex-start; gap:24px; font-size:14px;}
.boardtb .boardtb_head .boardtb_head_info li {position:relative;}
.boardtb .boardtb_head .boardtb_head_info li::after {content:''; position:absolute; top:0; right:-12px; width:1px; height:100%; background:var(--color-neutral200); margin-left:16px; vertical-align:middle;}
.boardtb .boardtb_head .boardtb_head_info li:last-child::after {height:0%;}
.boardtb .boardtb_head .boardtb_head_info span {margin-right:8px; color:var(--text-sub-light);}
/* 작성 내용 */
.boardtb_content {line-height:150%;}
/* 첨부파일 */
.boardtb .boardtb_attfile {display:flex; flex-flow:row nowrap; align-items:center; justify-content:flex-start; font-size:14px;}
.boardtb .boardtb_attfile span {margin-right:8px; color:var(--text-sub-light);}
.boardtb .boardtb_attfile .attfile_cont {display:flex; flex-flow:row nowrap; align-items:center; justify-content:flex-start;}
.boardtb .boardtb_attfile .attfile_cont div {color:var(--primary); cursor:pointer;}
.boardtb .boardtb_attfile .attfile_cont button {margin:2px 0 0 8px; color:var(--gray);}
.boardtb .boardtb_attfile .attfile_cont button::before {content:''; position:absolute; top:-16px; bottom:-16px; left:-16px; right:-16px; z-index:-1;}
/* 버튼 */
.boardtb_btn_cont {display:flex; flex-flow:row nowrap; align-items:center; justify-content:flex-end; gap:var(--gap);}
button.boardtb_btn {padding:8px 12px; color:var(--text-sub-light); border:1px solid #e0e0e0; border-radius:4px; transition:all 0.3s;}
button.boardtb_btn:hover {color:var(--primary-dark); border:1px solid var(--primary-dark);}
button.boardtb_btn_delete {color:var(--red); border:1px solid #cc0000;}
button.boardtb_btn_delete:hover {color:var(--red); border:1px solid #cc0000; background:#FFE9E9;}
button.boardtb_btn_confirm {color:var(--white); border:1px solid var(--primary-dark); background:var(--primary-dark);}
button.boardtb_btn_confirm:hover {color:var(--white); border:1px solid var(--primary-darken); background:var(--primary-darken);}
/* 댓글 */
.boardtb_comment {display:flex; flex-flow:column nowrap; gap:var(--spacing);}
.boardtb_comment li span {color:var(--primary-dark);}
.boardtb_comment li:last-child {align-self:flex-end;}
.boardtb_comment_list {width:100%; border-top:1px solid #777777; border-bottom:1px solid #777777;}
.boardtb_comment_list > li {padding:16px; border-bottom:1px solid #e0e0e0;}
.boardtb_comment_list > li:last-child {border-bottom:0px;}
.boardtb_comment_list .comment_list_info {margin-bottom:8px; font-size:13px;}
.boardtb_comment_list .comment_list_info span {margin-left:4px; color:var(--text-sub-light);}
.boardtb_comment_list .comment_list_info button {color:var(--text-sub-light);}
.boardtb_comment_list .comment_list_info button.comment_btn_delete {margin-right:8px; color:var(--red);}
.boardtb_comment_list .comment_list_info button.comment_btn_modify {color:var(--primary);}
@media (max-width: 640px) {
	.boardtb .nonetb {display:none;}
	.boardtb .boardtb_head .boardtb_head_info {flex-flow:column nowrap; align-items:flex-start; gap:8px;}
	.boardtb .boardtb_head .boardtb_head_info li::after {height:0%;}
	.boardtb_area textarea, .boardtb_area input {padding:8px;}
}


/* 리스트 도트 꾸밈 */
.list-dot {position:relative; padding-left:12px; text-align:left;}
.list-dot::before {content:" "; position:absolute; top:calc(1em / 2.5); left:0; width:5px; height:5px; border-radius:50%; background:var(--primary);}




/* 프로그래스바 guide */
.progress {display:block; width:100%; height:5px; border-radius:1000px; background:#AEF483;}
.progress .progress-bar {position:relative; height:100%; background:#39BF50; border-radius:1000px; overflow:hidden;}
.progress .progress-bar::after {position:absolute; top:0; left:0; content:""; display:block; width:100%; height:100%; border-radius:1000px; mix-blend-mode:overlay; 
	background:repeating-linear-gradient(45deg, #FFFFFF, #FFFFFF 10px, #39BF50 0, #39BF50 20px); opacity:0.5;}
.progress.gray {background:var(--boder);}
.progress.gray .progress-bar {background:var(--gray);}
.progress.gray .progress-bar::after {width:0;}

/* 시험 관련 guide */
/* 응시 상태 표기 */
.score_ing {color:var(--red);}
.score_end {color:#28A745;}



/* 기타 꾸밈요소 */
.circle_num_list {display:flex; align-items:center; justify-content:center; width:18px; height:18px; font-size:14px; flex:0 0 auto; background:var(--primary); color:var(--white); border-radius:1000px; text-align:center;}
.line_space {line-height:130%;}
.under:hover {text-decoration:underline;}





/* top btn guide */
#scroll_topbtn {position:fixed; bottom:20px; right:20px; padding-top:11px; width:40px; height:40px; text-align:center; 
					display:none; z-index:1000 ;cursor: pointer; opacity:0.7; transition:opacity 0.3s; background-color:#333; color:white; border-radius:1000px; font-size:16px;}
#scroll_topbtn:hover {opacity:1;}
#scroll_topbtn.mo-scroll {opacity:0; z-index:-999; visibility:hidden;}
@media (max-width: 1600px) {
	#scroll_topbtn.mo-scroll {position:fixed; bottom:20px; right:20px; padding-top:11px; width:40px; height:40px; text-align:center; visibility:visible;
										display:none; z-index:1000 ;cursor: pointer; opacity:0.7; transition:opacity 0.3s; background-color:#333; color:white; border-radius:1000px; font-size:16px;}
	#scroll_topbtn.mo-scroll:hover {opacity:1;}
}





/* modal popup guide */
.modal_info_popup {position:fixed; inset:0; padding:20px; background-color:rgba(0, 0, 0, 0.5); overflow-y:auto; transition:all 0.3s;
display:flex; justify-content:center; align-items:center; z-index:999;}
.modal_info_popup .modal_container {margin:0; padding:0; width:100%; overflow:hidden; max-width:860px; max-height:70vh; 
													display:flex; flex-direction:column; background:#ffffff;}
.modal_info_popup .modal_container .modal_top_menu {padding:20px; display:flex; justify-content:space-between; background:var(--mute-darken);}
.modal_info_popup .modal_container .modal_top_menu .modal_title {font-size:18px; font-weight:500; color:#ffffff;}
.modal_info_popup .modal_container .modal_content {flex:1; overflow-y:auto; min-height:0; margin:20px;}
.modal_closebtn {position:relative; font-size:18px; color:#ffffff; cursor:pointer; z-index:1;}
.modal_closebtn::before {content:''; position:absolute; top:-16px; bottom:-16px; left:-16px; right:-16px; z-index:-1;}



/* dropdown guide */
.dropdown {position:relative;}
.dropdown-toggle {position:relative; display:flex; cursor:pointer; z-index:1;}
.dropdown-toggle::before {content:''; position:absolute; top:-16px; bottom:-16px; left:-16px; right:-16px; z-index:-1;}
.dropdown-toggle .icon-up {display:none;}
.open .icon-down {display:none;}
.open .icon-up {display:inline;}
.dropdown-menu {gap:var(--spacing); z-index:99;}
.dropdown-menu li {list-style:none; display:block;}
.dropdown-menu .always-visible {display:block;}
.dropdown-menu .toggle-item {display:none;}






/* pc header nav */
.header_wrap {position:relative; top:0; left:0; display:block; margin:0; padding:0; width:100%; height:auto; 
				border:none; box-sizing:border-box; background:var(--white); z-index:999;}
.header_wrap .header_top_area {display:block; width:100%; max-width:1200px; margin:0 auto; padding:16px 0; box-sizing:border-box; 
								display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; text-align:center;}
.header_top_area h1 {flex:0;}
.header_top_area h1 img {height:40px;}
.header_top_area .login_area {display:flex; flex-flow:row nowrap; justify-content:flex-start; align-items:center; gap:16px; text-align:center;}
.header_top_area .login_area li button {font-size:14px; color:var(--text-sub);}
.header_top_area .login_area li i {font-size:11px; color:var(--grya-light);}
/*메뉴*/
.header_wrap .header_nav_area {position:relative; display:block; margin:0; padding:0; width:100%; height:auto; box-sizing:border-box; background:var(--white);
								border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
/*.header_nav_area.fixed {position:fixed; top:0; left:0; box-shadow:0 2px 5px rgba(0,0,0,0.1); border:none;}*/
.header_nav_area .nav_container {display:block; width:100%; max-width:1200px; margin:0 auto; padding:0; box-sizing:border-box;}
.header_nav_area .nav_container .main_nav {width:100%; display:flex; flex-flow:row nowrap; justify-content:space-around; align-items:center; text-align:center;}
.header_nav_area .nav_container .main_nav li {padding:20px 0; flex:1 0; font-size:17px; cursor:pointer;}
.header_nav_area .nav_container .main_nav li i {font-size:16px;}
.header_nav_area .nav_container .main_nav li:hover {font-weight:600;}
.header_nav_area .nav_container .main_nav li.nav_std {color:var(--point); font-weight:600; text-align:center;}
.header_nav_area .nav_container .main_nav li.nav_std:hover {background:#FFEDF3;}
.header_nav_area .nav_container .main_nav li.nav_my {color:var(--primary); font-weight:600; text-align:center;}
.header_nav_area .nav_container .main_nav li.nav_my:hover {background:var(--bg-color-skyblue);}
/*전체메뉴*/
.sub_nav {position:absolute; margin:0; padding:0; width:100%; height:auto; background:var(--border-light); box-sizing:border-box; z-index:999;
		transform:scaleY(0); transform-origin:top; opacity:0; visibility:hidden; transition:transform 0.3s ease, opacity 0.3s ease; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
.sub_nav.on {transform:scaleY(1); opacity:1; visibility:visible;}
.sub_nav > ul {display:block; width:100%; max-width:1200px; margin:0 auto; padding:40px 0; box-sizing:border-box; 
			display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:flex-start; text-align:left;}
.sub_nav > ul > li {display:flex; flex-flow:column nowrap; gap:16px;}
.sub_nav > ul li .sub_nav_title {padding:0 30px 16px 0; border-bottom:1px solid #e0e0e0; font-size:19px; font-weight:600;}
.sub_nav ul ul {display:flex; flex-flow:column nowrap; gap:12px;}
.sub_nav a:hover {color:var(--primary);}

/*mobile header nav*/
.moheader_wrap {display:none;}
@media (max-width: 1200px) {
	.header_wrap {display:none;}
	.moheader_wrap {position:relative; display:block; width:100%; border-bottom:1px solid #e0e0e0;}
	.moheader_nav_area {position:fixed; top:0; width:100%; box-sizing:border-box; background:var(--white); z-index:999;}
	.moheader_nav_area.scrolled {box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);}
	.moheader_top_area {padding:12px 16px; width:100%; display:flex; justify-content:space-between; align-items:center; box-sizing:border-box; border-bottom:1px solid #e0e0e0; background:var(--white);}
	.moheader_top_area h1 img {display:block; height:35px;}
	.mologin_area {display:flex; gap:20px; align-items:center;}
	.mologin_area li button {font-size:14px; color:var(--text-sub);}
	.mologin_area li i {font-size:12px; color:var(--gray-light);}
	.mologin_area .momenu_toggle {position:relative;}
	.mologin_area .momenu_toggle i {font-size:24px; color:var(--text-base);}
	.mologin_area .momenu_toggle::before {content:''; position:absolute; top:-16px; bottom:-16px; left:-16px; right:-16px; z-index:-1;}
	.momain_nav {position:relative; border-bottom:1px solid #e0e0e0;}
	.momain_nav ul {padding:0 16px; display:flex; justify-content:space-between;}
	.momain_nav a {display:block; padding:16px 0; font-weight:600;}
	.momain_navbtn.on {border-bottom:2px solid #464646;}
	.mosub_nav {display:flex; padding:12px 16px; width:100%; overflow-x:auto; scrollbar-width:none; border-top:1px solid #e0e0e0; background:var(--border-light);
				flex-flow:row nowrap; gap:var(--gap); box-sizing:border-box;}
	.mosub_nav li {flex:0 0 auto;}
	.mosub_nav .sub-item {padding:6px 12px; border:1px solid #e0e0e0; border-radius:100px; font-size:14px; color:var(--text-sub); background:var(--white);}
}
/* 전체메뉴 */
.momenu_panel {position:fixed; top:0; right:-100%; margin:0; padding:0; width:100%; height:100vh; display:flex; flex-direction:column; box-sizing:border-box; z-index:999;
				box-shadow:-2px 0 8px rgba(0, 0, 0, 0.1); transform:translateX(100%); transition:right 0.3s ease; background:var(--white); overflow-y:auto; -webkit-overflow-scrolling:touch;}
.momenu_panel.on {right:0; transform:translateX(0);}
.momenu_panel_top {padding:16px; display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; border-bottom:8px solid #f7f7f7;}
.momenu_panel_top ul {display:flex; gap:16px;}
.momenu_panel_top ul li button {font-size: 14px; color:var(--text-sub);}
.momenu_panel_close {position:relative; font-size:24px; color:var(--text-base); cursor:pointer;}
.momenu_panel_close::before {content:''; position:absolute; top:-16px; bottom:-16px; left:-16px; right:-16px; z-index:-1;}
.momenu_panel_list {display:flex; flex-flow:column nowrap;}
.momenu_panel_title {padding:12px 16px; width:100%; display:flex; flex-flow:row nowrap; justify-content:space-between; align-items:center; cursor:pointer; box-sizing:border-box; 
					font-size:16px; font-weight:600; border-bottom:1px solid #e0e0e0; color:var(--text-sub);}
.momenu_panel_title.on i {transition:transform 0.3s ease;}
.momenu_panel_subtitle {max-height:0;  overflow:hidden; transition:max-height 0.3s ease;}
.momenu_panel_item.on .momenu_panel_subtitle {max-height:500px;}
.momenu_panel_subtitle li a {padding:12px 16px; display:block; font-size:15px; border-bottom:1px solid #e0e0e0; background:var(--border-light);}














/* 관련 기관 */
.footer-auth {margin:0 auto; padding:16px 0; width:100%; border-top:1px solid var(--border); border-bottom:1px solid var(--border); box-sizing:border-box;}
.footer-auth .footer-auth-list {display:flex; align-items:center; justify-content:space-between; gap:30px;}
@media (max-width:1200px) {
	.footer-auth {padding:16px;}
	.footer-auth .footer-auth-list {padding-bottom:8px; width:100%; overflow-x:scroll;}
}




/* footer */
/* 레이아웃 */
.footer-area {position:relative; margin:0 auto; width:100%; overflow:hidden; box-sizing:border-box;}
/* 푸터 메뉴 */
.footer-area .footer-menu {margin:0 auto; padding:16px 0; width:100%; background:#f7f8fa; border-bottom:1px solid #e0e0e0; box-sizing:border-box;
	& > div {display:flex; align-items:center; justify-content:space-between;}
	ul {display:flex; gap:16px;}
	ul li a {color:var(--mute-darken);}
	ul li a:hover {color:var(--primary-hover);}
	select {padding:12px 40px 12px 12px; min-width:250px; border:1px solid var(--mute-light); background:var(--mute-light); border-radius:8px; cursor:pointer;
		-webkit-appearance:none; -moz-appearance:none; appearance:none; background-repeat:no-repeat; background-position:right 10px center; background-size:16px;
		background-image:url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e");}
}
@media (max-width:1200px) {
	.footer-area .footer-menu {padding:30px 16px;}
	.footer-menu > div {flex-direction:column; gap:24px;}
	.footer-menu ul {gap:16px; font-size:15px;}
}
/* 푸터 정보 */
.footer-area .footer-info {margin:0 auto; padding:30px 0; width:100%; background:var(--mute-bglight); box-sizing:border-box;
	& > div {display:flex; flex-direction:column; gap:16px;}
	h1 img {width:auto; height:25px;}
	ul {display:flex; flex-flow:row wrap; align-items:center; justify-content:start; gap:8px; font-size:15px; color:var(--text-sub-light);}
	p {font-size:14px; color:var(--gray);}
}
@media (max-width:1200px) {
	.footer-area .footer-info {padding:30px 16px;
		h1 {text-align:center;}
		ul {font-size:13px; justify-content:center; text-align:center;}
		p {font-size:12px; text-align:center;}
	}
}


/* 상단 notice 존재에 따른 클래스 */
.main_banner_area, .max_width1200, .sub_col_area {padding-top:0px;} /* padding-top:190px; */
.main_banner_area.off, .max_width1200.off, .sub_col_area.off {padding-top:0px;} /* padding-top:124px; */
@media (max-width: 1200px) {
	.main_banner_area, .max_width1200, .sub_col_area, .mo_sub_wrap, .main_banner_area.off, .max_width1200.off, .sub_col_area.off {padding-top:0px}
	.momain_nav {padding-top:97px;}
	.momain_nav.off {padding-top:57px;}
}
